#imCel6_00 {position: absolute; top: 0px; left: 10px; height: 629px; width: 830px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 796px; margin: auto; }
#imSSBackg_0 {width: 796px; height: 596px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 181px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 796px; overflow: hidden; position: absolute; top: 596px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 629px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 639px; left: 10px; height: 40px; width: 830px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FFFF00; }
#imObj0_01 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .bc3 {background-color: #FFFF00 ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 40px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 689px; left: 10px; height: 597px; width: 830px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 597px; overflow: hidden; }
#imPage {position: relative; height: 1296px; }

